:root {
  /* Layout */
  --w-site: 1200px;
  --w-sp: 768px;
  --ease: cubic-bezier(.215, .61, .355, 1);

  /* Fonts */
  --font-main:
    "Noto Sans JP", "Hiragino Sans", "Helvetica Neue", arial, "BIZ UDPGothic",
    meiryo, sans-serif;
  --font-en: "Poppins", sans-serif;
  /* Font Size(Main Text) */
  /* --- 767pxのとき10px相当 → 1280pxのとき12px相当 --- */
  --fz-12: clamp(10px, 0.5vw + 0.56rem, 1.2rem);
  /* --- 767pxのとき12px相当 → 1280pxのとき14px相当 --- */
  --fz-14: clamp(12px, 0.5vw + 0.76rem, 1.4rem);
  /* --- 767pxのとき14px相当 → 1280pxのとき16px相当 --- */
  --fz-16: clamp(14px, 0.5vw + 0.96rem, 1.6rem);
  /* --- 767pxのとき16px相当 → 1280pxのとき18px相当 --- */
  --fz-18: clamp(16px, 0.5vw + 1.16rem, 1.8rem);

  /* Font Size(Title) */
  /* プロジェクトごとに設定（設定値はAIに相談） */

  /* Colors */
  --text-main: #000;
  --primary-color: #EA6099;
  --secondary-color: #F3ACB5;
  --cTextB: #55CCEB;
  --cBtnB: #3EC8EC;
  --cBgP2: #FFEFF3;
  --cBgB1: #DFF9FF;
  --cBgB2: #9AE6F9;
  --cBlack: #1B1B1B;
  --cGray: #727171;
  --cGray2: #989898;
  --cGray3: #F4F4F4;
  --cYellow1: #FFCC00;
  --cYellow2: #FFEBA8;
}

/* フォントカラー */
.c-pink {
  color:var(--primary-color);
}
.c-pink-light {
  color:var(--secondary-color);
}
.c-blue {
  color:var(--cTextB);
}
.c-yellow {
  color:var(--cYellow1);
}
.c-gray {
  color:var(--cGray);
}
.c-white {
  color:#fff;
}
.c-black {
  color:#000;
}
.text-small {
  font-size: 0.8em;
}
